Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77420 - partition table on scsi hd unreadable at installation (AIC-7892)
Summary: partition table on scsi hd unreadable at installation (AIC-7892)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 8.0
Hardware: i686
OS: Linux
high
high
Target Milestone: ---
Assignee: Doug Ledford
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-06 19:37 UTC by Need Real Name
Modified: 2008-08-01 16:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:10 UTC


Attachments (Terms of Use)
ctrl-alt-F1, then go to F4 screen during install error (deleted)
2002-11-08 20:13 UTC, Need Real Name
no flags Details

Description Need Real Name 2002-11-06 19:37:35 UTC
Description of Problem:
Installation on Dell 530 Prec. Workstation with two Fujitsu SCSI HD (18GB 10K )
and Adaptec AIC-7892 host:  installation says "the partition table on device 
sda/sdb unreadable", install terminates; both disks are seen at boot, by 
Windows 2K (Win2K on sda), and by fdisk with boot from Win98 boot disk; fdisk 
can partition disks.  Have tried installation with "linux apic", "linux 
noapic", and text install.  Same error everytime.  Understand that AIC-7892 not 
officially supported by Red Hat, but its a fairly common card and this is a new 
machine.  Is there a patch, workaround, or fix for this?


Version-Release number of selected component (if applicable):


How Reproducible:
Happens every time.

Steps to Reproduce:
1. Boot from install cd-rom and proceed through install
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Need Real Name 2002-11-07 18:52:04 UTC
By the way the Dell Precision 530 Workstation is certified hardware for Redhat 
7.3 including the AIC-7892.  The only difference between the certified machine 
and mine is the Fujitsu SCSI HDs.
http://hardware.redhat.com/hcl/?pagename=details&hid=4022

Comment 2 Arjan van de Ven 2002-11-07 18:57:14 UTC
can you get any more messages just before that ?

Comment 3 Need Real Name 2002-11-08 20:11:27 UTC
1. arrive at GUI screen to partition HD, 2. Choose a method, 3. Message says 
something to the effect "can't read partition table on device sda (or sdb). Do 
you want to initialize? This will destroy any data", 4. Say OK, 5. Then message 
says "Input/output error during read on /dev/sdb - Retry, Ignore, Cancel".  5.  
Say Retry or Ignore: message reappears, say Cancel and abort message appears 
something like "No Drives Found An error has occurred - no valid devices were 
found on which to create new file systems. Please check your hardware for the 
cause of this problem." then OK aborts the install and the system shuts down.

If do ctrl-alt-F1 while error message on screen get:
F1: Error Input/output error during read on /dev/sda (msg repeats for sdb)
F4: see attached file

I did get the install to see the drives ONE time.  I used automatic 
partitioning and then edited the system generated partitions.  The install 
proceeded but locked up while installing packages from Disk 2.  No more luck 
after that.


Comment 4 Need Real Name 2002-11-08 20:13:04 UTC
Created attachment 84264 [details]
ctrl-alt-F1, then go to F4 screen during install error

Comment 5 Arjan van de Ven 2002-11-08 20:14:38 UTC
<4>(scsi0:A:1:0): parity error detected in Data-in phase. SEQADDR(0x72)
SCSIRATE(0xc2)
<4>	CRC Value Mismatch
hmmmm


Comment 6 Bugzilla owner 2004-09-30 15:40:10 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.